org.jgroups.blocks

## Interface RspCollector

All Known Implementing Classes:
  GroupRequest, MultiRequest, Request, UnicastRequest

    public interface RspCollector

### Method Summary

Methods
`void` `receiveResponse(java.lang.Object response_value, Address sender)`
`void` `suspect(Address mbr)`
`void` `viewChange(View new_view)`

### Method Detail

#### receiveResponse

    void receiveResponse(java.lang.Object response_value,
                       Address sender)

#### suspect

    void suspect(Address mbr)

#### viewChange

    void viewChange(View new_view)